PHP Manual
Prev |  | Next

# SWFDisplayItem->skewX()

(no version information, might be only in CVS)

SWFDisplayItem->skewX() -- Sets the X-skew

## Description

class SWFDisplayItem {
void skewX ( float ddegrees )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfdisplayitem->skewx() adds `ddegrees` to current x-skew.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie->add().

## Return Values

No value is returned.

## See Also

SWFDisplayItem->skewXTo()
SWFDisplayItem->skewY()
SWFDisplayItem->skewYTo()

Prev | Home | Next
SWFDisplayItem->setRatio() | Up | SWFDisplayItem->skewXTo()